



\documentclass[10pt,landscape]{report}
\usepackage{etex}
\usepackage[height=183mm,left=1cm,right=-.35cm]{geometry}
%\usepackage{auto-pst-pdf}
\usepackage[upright]{fourier}
\usepackage[boldsans]{ccfonts}
\usepackage{beton,euler}
\usepackage{preambule-utf8}
\usepackage{graphicx}
\usepackage[colorlinks=true]{hyperref}
\usepackage[upright]{fourier}
%\usepackage[xcas]{pro-courbes}
\usepackage{pro-2varstat}
\usepackage{pro-1varstat}



\newcommand{\MarqueCommandeGiac}[1]{%
    \color{gray}$>\ $}
\newcommand{\MarqueLaTeXGiac}{%
    \color{blue}}
\newcommand{\InscriptionFigureGiac}[1]{%
    \begin{center}
	\includegraphics[width=12.5cm]{#1}
    \end{center}}


\newcommand\caml{\lstset{numbers=none,language=Caml,xleftmargin=10pt,%
keywordstyle
=\color{0.2white}\usefont{OT1}{cmtt}{b}{n}
,basicstyle=\ttfamily\color{black},commentstyle=\normalfont\small\itshape,breaklines=true,frame=trBL,framerule=1pt,framesep=4pt,rulesep=1pt,backgroundcolor=\color{creme},extendedchars=true}
}

\newcommand\geo{\lstset{numbers=none,language=Caml,xleftmargin=10pt,%
keywordstyle
=\color{0.2white}\usefont{OT1}{cmtt}{b}{n}
,basicstyle=\ttfamily\color{black},commentstyle=\normalfont\small\itshape,breaklines=true,frame=trBL,framerule=1pt,framesep=4pt,rulesep=1pt,backgroundcolor=\color{white},extendedchars=true}
}

\newcommand\xc{\lstset{numbers=none,language=C++,xleftmargin=10pt,%
keywordstyle=\color{0.2white}\usefont{OT1}{cmtt}{b}{n}
,basicstyle=\ttfamily\color{black},commentstyle=\normalfont\small\itshape,breaklines=true,backgroundcolor=\color{ciel},frame=trBL,framerule=1pt,framesep=4pt,rulesep=1pt,extendedchars=true}
}


\graphicspath{{/home/moi/Figures/}}
%\entete{}{}{}%g,d,b
\newcommand\Df{\DR}
\newcommand\defin{\textbf}
%\DeclareGraphicsRule{*}{mps}{*}{}
\begin{document}
\setlength{\parindent}{0pt}
\pagestyle{empty}

\fbox{%
\begin{minipage}{\textwidth}
\smallskip
{\Large\bfseries \begin{center} DS de mathématiques n°1 -\hfill
   Correction
  \hfill - BTS Domotique 2
\end{center}}
\smallskip
\end{minipage}
}
\vspace{1cm}
         
\xc

.gp string = tex

.gp commande = listing







\begin{multicols}{2}


\exot{}

1.  et 2.  Pour le  lissage d'ordre  4, on  affecte les  extrémités d'un
coefficient $0,5$~:


\begin{pro-lissage}{1}
 [seq(k,k=1..22)], // liste X
 [72,101,91,118,74,107,94,125,83,109,100,123,83,117,105,131,85,120,107,141,89,125], // liste Y
 1,22,70,145, // xmin, xmax,ymin,ymax
 2,10, // 1cm=ux,1cm=uy,
 4,10, // ecart_legende_x,ecart_legende_y
 1,5, // ecart_grille_x,ecart_grille_y
 [ // ----------------- debut des options
 ["mmc",4,"rouge"]
 ] // ----------------- fin des options
\end{pro-lissage}

3. On obtient $A(7\pv 100,49)$ et $B(16\pv 109,93)$ puis $(AB)~:~ y=1,05x+93,14$.

4. Pour la droite de régression linéaire on obtient :

\begin{pro-linreg}{1}
 [3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20],    // liste X
 [95.75,96.75,97.88,99.13,101.13,102.5,103.5,104,103.75,104.75,106.38,108,109.25,109.88,110.5,112,113.75,114.88]  // liste Y
\end{pro-linreg}


\exot{}

\begin{enumerate}
\item La série  est rangée dans l'ordre croissant donc  il est facile de
  remplir le tableau. On utilise la machine pour moyenne et écart-type.

 \begin{center} \begin{tabularx}{.9\linewidth}{Y{5}}
\whline
  $M_e$&$Q_1$&$Q_3$&min&max&$\overline{x}$&$s  $\\
\whline
264,5&262,3&266,4&255,8&272,9&264,69&3,52\\
\whline
  \end{tabularx}\end{center}



\begin{pro-1varstat}{1}
 [255.8,258.7,259.7,260.3,260.7,261.2,261.2,261.4,262.1,262.2,262.3,262.4,263.1,263.4,263.4,263.6,264.1,264.4,264.4,264.5,264.5,264.6,264.8,265,265.3,265.5,265.6,265.9,266.1,266.2,266.4,267,267.1,267.6,267.7,268.8,269.7,269.8,271,271.9,272.9],      // liste X
 [1$41]  // Effectifs E
\end{pro-1varstat}
%$


\item 
On en déduit le diagramme suivant :

\begin{pro-moustache}{1}
[255.8,258.7,259.7,260.3,260.7,261.2,261.2,261.4,262.1,262.2,262.3,262.4,263.1,263.4,263.4,263.6,264.1,264.4,264.4,264.5,264.5,264.6,264.8,265,265.3,265.5,265.6,265.9,266.1,266.2,266.4,267,267.1,267.6,267.7,268.8,269.7,269.8,271,271.9,272.9],    // liste X
[1$41],  // Effectifs E
255,275,                    // xmin, xmax
2,                       // 1cm=ux
5,                       // ecart\_legende\_x
1,                       // ecart\_grille\_x
 [                 // ----------------- debut des options

 ]                // ----------------- fin des options
\end{pro-moustache}

%$

\item Il y a 29 valeurs sur 41 entre 261,1 g et 267,9 g soit environ $70,7\%$.

\item $Me+2s=271,58$ et $Me-2s=257,42$
 donc il y a 3 valeurs aberrantes.
\item 

  \begin{enumerate}
  \item On obtient le tableau~:

\HorsListe[1]{\small
\begin{center}
\begin{tabularx}{\textwidth}{Y{8}}
%\whline
%Masse & {\small $[255\pv 257[$} & {\small$[257\pv 259[$} & & & & & & &{\small $[271\pv 273[$}\\
\whline
Centre des classes &256&258&260&262&264&266&268&270&272\\
\hline
Effectif &1&1&3&7&11&8&5&2&3\\
\hline
Fréquence &$2,4\%$&$2,4\%$&$7,3\%$&$17,1\%$&$26,8\%$&$19,5\%$&$12,2\%$&$4,9\%$&$7,3\%$\\
\whline 
\end{tabularx}
\end{center}
}

\item On regroupe les résultats sur le même graphique~:

\begin{pro-cumul}{1}
[254,256,258,260,262,264,266,268,270,272], // liste des bornes des classes
[1,1,3,7,11,8,5,2,3], // liste effectifs des classes
11,9, // largeur et hauteur de la figure en cm
254,273,  // xmin,xmax
2,10, // ecart_legende_x,ecart_legende_y
300,500,  // ecart_grille_x,ecart_grille_y
1,  // nb de chiffres après la virgule dans l'affichage des quartiles
[["quartiles",1,1,1]] // on rentre 1 ou 0 pour voir Q1,Me,Q3
\end{pro-cumul}

\item On en déduit le diagramme suivant~:



% \begin{pro-cumul}{2}
% [150,160,170,175,180,200], // liste des bornes des classes
% [100,400,250,300,200], // liste effectifs des classes
% 13,9, // largeur et hauteur de la figure en cm
% 150,205,  // xmin,xmax
% 5,10, // ecart_legende_x,ecart_legende_y
% 5,10,  // ecart_grille_x,ecart_grille_y
% 2,  // nb de chiffres après la virgule dans l'affichage des quartiles
% [["quartiles",1,1,1]] // on rentre 1 ou 0 pour voir Q1,Me,Q3
% \end{pro-cumul}

\begin{pro-moustache}{2}
[256,258,260,262,264,266,268,270,272],    // liste X
[1,1,3,7,11,8,5,2,3],  // Effectifs E
255,275,                    // xmin, xmax
2,                       // 1cm=ux
5,                       // ecart\_legende\_x
1,                       // ecart\_grille\_x
 [                 // ----------------- debut des options

 ]                // ----------------- fin des options
\end{pro-moustache}


\end{enumerate}


  \end{enumerate}


\pagebreak



\exot{}

\begin{enumerate}
\item  Les solutions d'une  équation du  type $a(x)y'+b(x)y=0$  sont les
  fonctions  $x\mapsto k\E^{-A(x)}$  avec  A une  primitive de  $x\mapsto
  \frac{b(x)}{a(x)}$.


Ici, $a(x)=1+x$, $b(x)=1$ donc $A(x)=\ds\int_0^x\frac{1}{1+t}\, {\rm d}t=\ln(1+x)$.


Les solutions sont donc les fonctions $h$ définies par 
\[h(x)=k\E^{-\ln(1+x)}=k\E^{\ln
  \left(\frac{1}{1+x}\right)}=\frac{k}{1+x}\]

ce que confirme XCAS~:

.g dsolve((1+x)*y'+y=0,y)


\item Soit $g~:~x\mapsto \dfrac{\ln(1+x)}{1+x}$~:

.g g:= x-> ln(1+x)/(1+x)

 Dérivons $g$~:

.g gp:=simplifier( fonction_derivee( g ) )

Calculons ensuite $(1+x)g'(x)+g(x)$~:

.g simplifier( (1+x)*gp(x)+g(x) )

La fonction $g$ est donc bien une solution de $(E)$.





\item Les solutions sont donc les fonctions \[x->\dfrac{k}{x+1}+\dfrac{\ln(x+1)}{x+1}=\dfrac{k+\ln(x+1)}{x+1}\]

\item  Soit  $f(x)=\dfrac{k+\ln(x+1)}{x+1} $.  Déterminons  $k$ tel  que
  $f(0)=2$.

$f(0)=\frac{k+0}{1}=2$. On obtient donc \[f(x)=\dfrac{2+\ln(x+1)}{x+1}\]

ce que confirme XCAS~:

.g dsolve([(1+x)*y'+y=1/(1+x),y(0)=2],y)

\end{enumerate}


\exot{}


L'équation caractéristique est $r^2-3r-4=0$ dont les solutions sont~:

.g resoudre(r^2-3*r-4=0,r)

Les solutions de l'équation différentielle sont donc~:

\[x\mapsto k_1\E^{4x}+k_2\E^{-x}\]


ce que confirme XCAS~:


.g dsolve(y''-3*y'-4*y=0,y)

\end{multicols}
\end{document}
%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
